MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Die Chroniken von Samay
Wechseln zu: Navigation, Suche
(Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: @font-face { font-family: "Enchanted Land"; src: url("css/fonts/Harabara.eot"); src: url("…“)
 
K
 
(44 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
@font-face {
+
/* To make images responsive */
font-family: "Enchanted Land";
+
.res-img img {
src: url("css/fonts/Harabara.eot");
+
max-width:100%;
src:
+
height:auto;
url("CSS/Enchanted_Land/Harabara.woff") format("woff"),
 
url("css/fonts/Harabara.otf") format("opentype"),
 
url("css/fonts/Harabara.svg#filename") format("svg");
 
 
}
 
}
 
@font-face {
 
@font-face {
Zeile 16: Zeile 13:
 
     font-weight: normal;
 
     font-weight: normal;
 
     font-style: normal;
 
     font-style: normal;
 +
}
 +
@font-face {
 +
    font-family: 'baldur';
 +
    src: url('CSS/Baldur/baldur-webfont.woff2') format('woff2'),
 +
        url('CSS/Baldur/baldur-webfont.woff') format('woff'),
 +
        url('CSS/Baldur/baldur-webfont.ttf') format('truetype');
 +
    font-weight: normal;
 +
    font-style: normal;
 +
}
 +
@font-face {
 +
    font-family: 'baldur_shadow';
 +
    src: url('CSS/Baldur_Shadow/baldur_shadow-webfont.woff2') format('woff2'),
 +
        url('CSS/Baldur_Shadow/baldur_shadow-webfont.woff') format('woff'),
 +
        url('CSS/Baldur_Shadow/baldur_shadow-webfont.ttf') format('truetype');
 +
    font-weight: normal;
 +
    font-style: normal;
 +
}
 +
@font-face {
 +
    font-family: 'barbarian';
 +
    src: url('CSS/Barbarian/barbarian-webfont.woff2') format('woff2'),
 +
        url('CSS/Barbarian/barbarian-webfont.woff') format('woff'),
 +
        url('CSS/Barbarian/barbarian-webfont.ttf') format('truetype');
 +
    font-weight: normal;
 +
    font-style: normal;
 +
}
 +
@font-face {
 +
    font-family: 'black_chancery';
 +
    src: url('CSS/Black_Chancery/blkchcry-webfont.woff2') format('woff2'),
 +
        url('CSS/Black_Chancery/blkchcry-webfont.woff') format('woff'),
 +
        url('CSS/Black_Chancery/blkchcry-webfont.ttf') format('truetype');
 +
    font-weight: normal;
 +
    font-style: normal;
 +
}
 +
@font-face {
 +
    font-family: 'chancery_cursive';
 +
    src: url('CSS/Chancery_Cursive/chancur-webfont.woff2') format('woff2'),
 +
        url('CSS/Chancery_Cursive/chancur-webfont.woff') format('woff'),
 +
        url('CSS/Chancery_Cursive/chancur-webfont.ttf') format('truetype');
 +
    font-weight: normal;
 +
    font-style: normal;
 +
}
 +
@font-face {
 +
    font-family: 'ds_gabriele';
 +
    src: url('CSS/DS_Gabriele/dsgabriele-webfont.woff2') format('woff2'),
 +
        url('CSS/DS_Gabriele/dsgabriele-webfont.woff') format('woff'),
 +
        url('CSS/DS_Gabriele/dsgabriele-webfont.ttf') format('truetype');
 +
    font-weight: normal;
 +
    font-style: normal;
 +
}
 +
div.portlet h3{font-size: 150%;}
 +
div.toctitle {font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 150%;}
 +
h1 { font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 250%;}
 +
h2 { font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 200%;}
 +
h3 { font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 175%;}
 +
h4 { font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 150%;}
 +
h5 { font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 125%;}
 +
h6 { font-family: 'black_chancery', Arial, sans-serif;
 +
    font-size: 100%;}
  
 +
@media print{   
 +
    .no-print, .no-print *{
 +
        display: none !important;
 +
    }
 
}
 
}

Aktuelle Version vom 22. Oktober 2019, 12:36 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* To make images responsive */
.res-img img {
	max-width:100%;
	height:auto;
}
@font-face {
    font-family: 'enchanted_landregular';
    src: url('CSS/Enchanted_Land/enchanted_land-webfont.woff2') format('woff2'),
         url('CSS/Enchanted_Land/enchanted_land-webfont.woff') format('woff'),
         url('CSS/Enchanted_Land/enchanted_land-webfont.ttf') format('truetype'),
         url('CSS/Enchanted_Land/enchanted_land-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'baldur';
    src: url('CSS/Baldur/baldur-webfont.woff2') format('woff2'),
         url('CSS/Baldur/baldur-webfont.woff') format('woff'),
         url('CSS/Baldur/baldur-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'baldur_shadow';
    src: url('CSS/Baldur_Shadow/baldur_shadow-webfont.woff2') format('woff2'),
         url('CSS/Baldur_Shadow/baldur_shadow-webfont.woff') format('woff'),
         url('CSS/Baldur_Shadow/baldur_shadow-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'barbarian';
    src: url('CSS/Barbarian/barbarian-webfont.woff2') format('woff2'),
         url('CSS/Barbarian/barbarian-webfont.woff') format('woff'),
         url('CSS/Barbarian/barbarian-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'black_chancery';
    src: url('CSS/Black_Chancery/blkchcry-webfont.woff2') format('woff2'),
         url('CSS/Black_Chancery/blkchcry-webfont.woff') format('woff'),
         url('CSS/Black_Chancery/blkchcry-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'chancery_cursive';
    src: url('CSS/Chancery_Cursive/chancur-webfont.woff2') format('woff2'),
         url('CSS/Chancery_Cursive/chancur-webfont.woff') format('woff'),
         url('CSS/Chancery_Cursive/chancur-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ds_gabriele';
    src: url('CSS/DS_Gabriele/dsgabriele-webfont.woff2') format('woff2'),
         url('CSS/DS_Gabriele/dsgabriele-webfont.woff') format('woff'),
         url('CSS/DS_Gabriele/dsgabriele-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
div.portlet h3{font-size: 150%;}
div.toctitle {font-family: 'black_chancery', Arial, sans-serif;
     font-size: 150%;}
h1 { font-family: 'black_chancery', Arial, sans-serif;
    font-size: 250%;}
h2 { font-family: 'black_chancery', Arial, sans-serif;
    font-size: 200%;}
h3 { font-family: 'black_chancery', Arial, sans-serif;
    font-size: 175%;}
h4 { font-family: 'black_chancery', Arial, sans-serif;
    font-size: 150%;}
h5 { font-family: 'black_chancery', Arial, sans-serif;
    font-size: 125%;}
h6 { font-family: 'black_chancery', Arial, sans-serif;
    font-size: 100%;}

@media print{    
    .no-print, .no-print *{
        display: none !important;
    }
}